html {
    font-family: Calibri;
    background-image: url(../MSC/energia-2048x1365.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
header {
    width: 100%;
    height: 13vh;
    background-color: rgba(255, 255, 255, 0.95);
    float: left;
}
main {
    width: 100%;
    height: 70vh;
    float: left;
    background-color: rgba(154, 155, 158, 0.9);
    text-align: center;
}
footer {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    clear: both;
    background-repeat: repeat;
    height: 24vh;
}
header>img {
    margin-left: 30px;
    margin-top: 10px;
}
header>p {
    float: right;
    size: auto;
    font-size: 22px;
    font-weight: bold;
    margin:auto;
}
main>h1 {
    font-weight: normal;
    font-size: 50px;
}
main>p {
    font-size: 25px;
}
footer>img {
    margin: 45px;
    height: 70px;
    width: 95px;
}
footer>div {
    float: right;
    height: 20vh;
    text-align: center;
    margin: auto;
    width: 40%;
}
footer>p {
    text-align: right;
}
#Adres {
    width: 30%;
    line-height: 25px;
}
#Kontakt {
    width: 35%;
    line-height: 30px;
}
#prawa {
    position: absolute; 
    bottom: 0; 
    right: 0; 
    margin-right: 15px;
    text-align: right;
}
